@charset "UTF-8";
/* --------------------------------------------------------------------------------

	COMMON CSS

	UPDATE：2021.5.6

-------------------------------------------------------------------------------- */
/* 共通設定 --------------------*/	
a {outline:none;}

/**{ box-sizing: border-box; }*/

body{
	margin: 0;
	padding: 0;
	text-align:center;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka;
	color:#333333;
	font-size:13px;
	line-height:20px;
	background:url(../images/bg.gif) repeat-x;
}
	
div,ul,li,hr,form,dl,dt,dd {
	border:none;
	margin:0;
	padding:0;
	}
p {
	border:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	}
img {
	margin:0;
	padding:0;
	border:none;
	outline:none;
	max-width: 100%;
}

table,th,tr,td {
	margin:0;
	padding:0;
	border:none;
	}

h1,h2,h3,h4,h5 {
	font-size:13px;
	font-weight:normal;
	padding:0;
	margin:0;
	}

.clear {
	clear:both;
	}
	
.clearFix:after {
content: " ";
display: block;
visibility: hidden;
clear: both;
height: 0.1px;
font-size: 0.1em;
/*line-height: 0;*/
}
* html .clearFix { display: inline-block; }
/* no ie mac ＼*/
* html .clearFix { height: 1%; }
.clearFix { display: block; }




/* ヘッダー --------------------*/
#container {
	border-top:#F78800 5px solid;
	margin:0 auto;
	max-width: 980px;
	padding:0 0 0 0;
	text-align:left;
	width:100%;
}

h1 {
	font-size:10px;
	color:#808080;
	}

#header {
	padding:10px 0 5px 0;
	height:77px;
}
	
.h-left {
	float:left;
	max-width: 310px;
	width:100%;
}
.h-center {
	float:left;
	max-width: 420px;
	padding:40px 0 0 10px;
	width:100%;
}
	.h-center span {
		color:#E72828;
		font-size:16px;
		border:#E72828 2px solid;
	}
.h-right {
	float:right;
	max-width: 240px;
	width:100%;
}


/* グローバルメニュー --------------------*/	
div#nav	{
	width:980px;
	height:50px;
	margin:0 auto;
	background:url(../images/menu.gif) no-repeat 0px -3px;
}

div#nav ul {list-style-type:none; width:980px;}
div#nav li {list-style-type:none; display:inline; float:left;}
div#nav li a {
	height:50px;
	display:block;
	text-decoration:none;
	overflow:hidden;
	font-size:0.9em;
	text-indent:-9999px;
	outline:none;
	}

div#nav li.btn00 a {background:url(../images/menu.gif) no-repeat 0px -3px; width:195px;}
div#nav li.btn01 a {background:url(../images/menu.gif) no-repeat -195px -3px; width:196px;}
div#nav li.btn02 a {background:url(../images/menu.gif) no-repeat -391px -3px; width:195px;}
div#nav li.btn03 a {background:url(../images/menu.gif) no-repeat -586px -3px; width:197px;}

div#nav li.btn00 a:hover  {background:url(../images/menu.gif) no-repeat 0px -57px; width:195px;}
div#nav li.btn01 a:hover  {background:url(../images/menu.gif) no-repeat -195px -57px; width:196px;}
div#nav li.btn02 a:hover  {background:url(../images/menu.gif) no-repeat -391px -57px; width:195px;}
div#nav li.btn03 a:hover  {background:url(../images/menu.gif) no-repeat -586px -57px; width:197px;}


/* smp menu toggle */
.header-button-smpmenu {
	display: none;
}


/* コンテンツ --------------------*/	

.pan {
	clear:both;
	box-sizing: border-box;
	max-width:980px;
	font-size:11px;
	padding:5px 10px 0 10px;
	width:100%;
}

#content {
	float:left;
	font-weight:normal;
	max-width: 700px;
	padding:20px 0;
	width:100%;
}


	/* IE-6要素 */  
* html a{  
    behavior: expression(  
    this.className += this.getAttribute("href").match(/^http.*/) && (!this.getAttribute("href").match("css-lecture.com")) ? " external" : "",  
    this.className += this.getAttribute("href").match(/¥.pdf$/) ? " pdf" : "",  
    this.className += this.getAttribute("href").match(/¥.doc$/) ? " doc" : "",  
    this.className += this.getAttribute("href").match(/¥.xls$/) ? " xls" : "",  
    this.className += this.getAttribute("href").match(/¥.zip$/) ? " zip" : "",  
    this.className += this.getAttribute("href").match(/^mailto.*/) ? " mailto" : "",  
    this.style.behavior = "none"  
    );  
}  



.page-title h2 {
	font-size:20px;
	border-left:#F78800 5px solid;
	color:#F78800;
	font-weight:bold;
	padding:10px;
	margin:0 0 20px 0;
	line-height:26px;
	}
	
.page-title h2 span.text_mini {
	font-size:16px;
	line-height:20px;
	}

.read {
	padding:15px;
	background-color:#FCF5E3;
	color:#4F3C20;
	}
	.read h2.catch {
	font-size:14px;
	font-weight:bold;
	line-height:28px;
	}

h3.line {
	line-height:0;
	margin:0;
	padding:0;
	}

.keisaisuu {
	border-bottom:#333333 1px dotted;
	margin:20px 0 10px 20px;
	display:block;

	}
	.keisaisuu h2 {
	font-size:17px;
	font-weight:bold;
	}
	.keisaisuu span {
	color:#E72828;
	}

.keyword {
	/*height:55px;*/
	border-right:#CCCCCC 1px solid;
	border-left:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	margin-bottom:20px;
	padding:10px 0;
	margin-left:1px;
}	
	
.direct {
	/*height:70px;*/
	border-right:#CCCCCC 1px solid;
	border-left:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	margin-bottom:20px;
	padding:10px 0;
	text-align:center;
	margin-left:1px;
}	

.pr {
	padding:0 0 20px 10px;
	}
	
.map {
	margin-bottom:20px;
	}
	
.occupation {
	/*height:130px;*/
	border-right:#CCCCCC 1px solid;
	border-left:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	margin-bottom:20px;
	padding: 10px 0;
}
.occupation:after{
	content: '';
	display: table;
	clear: both;
}
	.occupation ul {
	}
	.occupation li {
		float:left;
		margin:10px 0 0 30px;
		color:#F78800;
		width:140px;
	}

.conditions {
	/*height:40px;*/
	border-right:#CCCCCC 1px solid;
	border-left:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	margin-bottom:20px;
	padding: 10px 0;
}
.conditions:after{
	content: '';
	display: table;
	clear: both;
}
	.conditions ul {
	}
	.conditions li {
		float:left;
		margin:10px 0 0 30px;
		color:#F78800;
		width:140px;
	}

.jobwork-mida {
	padding-bottom: 20px;
}
	.jobwork-mida aside {
		padding: 10px 15px;
	}
	.jobwork-mida aside > p {
		padding-bottom: 20px;
	}
	.jobwork-mida aside > p:last-child {
		padding-bottom: 0;
	}

.frame-video {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
	margin-bottom: 50px;
}
.frame-video iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.img-r {
	float:left;
	padding:0 15px 0 0;
}
	


/* サイドバー --------------------*/	
#sidebar {
	float:left;
	max-width: 240px;
	padding:20px 0 20px 35px;
	width:100%;
}

.login {
	text-align:center;
	width:234px;
	height:32px;
	padding:10px 0 0 0;
	border-right:#D9C8A5 1px solid;
	border-left:#D9C8A5 1px solid;
	border-bottom:#D9C8A5 1px solid;
	background-color:#FCF5E3;
	margin:0 2px 20px 2px;
	}
	.login a:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
	}	
	
.news {
	width:218px;
	height:auto;
	padding:10px 8px;
	border-right:#D9C8A5 1px solid;
	border-left:#D9C8A5 1px solid;
	border-bottom:#D9C8A5 1px solid;
	margin:0 2px 20px 2px;
	}
	.news ul {
	}
	.news li {
	list-style-type:none;
	border-bottom:#D9C8A5 1px dotted;
	padding:0 0 5px 0;
	margin:0 0 5px 0;
	}
	.news span {
	background:url(../images/ico_arrow19r_6.gif) no-repeat 155px 7px;
	text-align:right;
	display:block;
	font-size:11px;
	}
	
.ranking {
	width:218px;
	height:auto;
	padding:10px 8px;
	border-right:#D9C8A5 1px solid;
	border-left:#D9C8A5 1px solid;
	border-bottom:#D9C8A5 1px solid;
	margin:0 2px 20px 2px;
	}
	
.dantai {
	width:218px;
	height:auto;
	padding:10px 8px;
	border-right:#D9C8A5 1px solid;
	border-left:#D9C8A5 1px solid;
	border-bottom:#D9C8A5 1px solid;
	margin:0 2px 20px 2px;
	}
	.dantai ul {
	}
	.dantai li {
	list-style-type:none;
	list-style-position:outside;
	list-style-image:url(../images/arrow6_1.gif);
	margin:0 0 10px 17px;
	}
	.dantai span {
	font-size:11px;
	}
	







/* フッター --------------------*/	
#footer {
	clear:both;
	margin:0 auto;
	width:100%;
	padding-top:30px;
	font-size:11px;
	}

.gototop {
	margin:0 auto;
	max-width: 980px;
	text-align:right;
	width:100%;
}

.f-hr {
	border-top:#F78800 2px solid;
	padding:5px 0;
	margin:10px 0;
	text-align:center;
	}
	.f-hr span {
	color:#808080;
	}



/* 検索 --------------------*/	
#content-search {
	box-sizing: border-box;
	font-weight:normal;
	max-width:980px;
	padding:20px 10px;
	width:100%;
}
	
.shiborikomi {
	/*height: 70px;*/
	border-right: #CCCCCC 1px solid;
	border-left: #CCCCCC 1px solid;
	border-bottom: #CCCCCC 1px solid;
	margin-bottom: 20px;
	/*padding-top: 10px;*/
	text-align: center;
	background-color: #FCF5E3;
	padding: 10px;
}

.control {}
.control:after{
	content: '';
	display: table;
	clear: both;
}
	.control-box {
		float:left;
		width:303px;
		border:#CCCCCC 1px solid;
		margin:20px 0;
		padding:0 10px;
		text-align:center;
		background-color:#FCF5E3;
	}
	.shiro {
		background-color:#FFFFFF;
		border:none;
	}
	
	.shiro ul{
		margin:0;
		padding:0;
		text-align:center;
	}
	
	.shiro ul li{
		padding:0 6px;
		text-indent:0;
		list-style:none;
		display: inline;
	}
	
	
	
.list-title h2 {
	clear:both;
	border:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	background-color:#FCF5E3;
	color:#F78800;
	font-size:18px;
	font-weight:bold;
	padding:10px;
	}	
	
	
.list-title h2 a{
	color:#F78800;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	}
	
	
	
.list-box {
	border:#CCCCCC 1px solid;
	padding:10px;
}
.list-box:after{
	content: '';
	display: table;
	clear: both;
}
	.list-right {
		float:left;
		width:230px;
		padding:10px 0 10px 10px;
	}
	.list-right-syousai {
		float:left;
		max-width:230px;
		padding:10px 0 10px 10px;
		text-align:right;
		width:100%;
	}
	.list-left {
		float:left;
		max-width:715px;
		width:100%;
	}
	.list-left-w100 {
		float:left;
		width:100%;
	}
	.list-left h3,.list-left-w100 h3 {
		padding:10px 0;
		display:block;
	}
	.list-box table {
		border-top:#CCCCCC 1px solid;
		border-left:#CCCCCC 1px solid;
		margin-bottom:10px;
		font-size:13px;
	}
	.list-box th {
		border-bottom:#CCCCCC 1px solid;
		border-right:#CCCCCC 1px solid;
		text-align:left;
		padding:5px;
		font-weight:normal;
	}
	.list-box td {
		border-bottom:#CCCCCC 1px solid;
		border-right:#CCCCCC 1px solid;
		padding:5px;
	}
	.list-box td img {
		padding:0 8px 0 0;
	}
	.miru {
		text-align:center;
		padding:10px 0;
	}
	.keisai {
		font-size:12px;
		text-align:right;
		margin-bottom:15px;
	}
	.list-box a:hover {
		filter: alpha(opacity=50);
		-moz-opacity:0.50;
		opacity:0.50;
	}	
	
	.photo {
		float:left;
		width:225px;
		padding:0 7px;
		font-size:11px;
		line-height:16px;
	}
	
	.photo img{
		padding-bottom:5px;
	}
	
/*	.photo {
	float:left;
	width:225px;
	padding-right:14px;
	font-size:11px;
	line-height:16px;
	}*/

.detail-box {
	clear:both;
	border:#CCCCCC 1px solid;
	padding:10px;
	margin:30px 0 0 0;
	}	
	.detail-title h3 {
	background:url(../images/detail.gif) no-repeat;
	height:30px;
	padding:8px 15px;
	font-weight:bold;
	font-size:16px;
	}
	.hitokoto h5 {
	background:url(../images/hitokoto.gif) no-repeat;
	padding:3px 0 20px 180px;
	margin:15px 0;
	}
	.detail-table table {
		border-top:#CCCCCC 1px solid;
		border-left:#CCCCCC 1px solid;
		font-size: 13px;
	}
	.detail-table th {
	border-bottom:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	text-align:left;
	padding:5px;
	font-weight:normal;
	background:#EFEFEF;
	}
	.detail-table td {
	border-bottom:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	padding:5px;
	}
	.detail-box a:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
	}	


/* 提供可能施設(2015.2.10) -------------------- */

.teikyo-table table {
	margin:20px 0 20px 0;
	border-top:#CCC 1px solid;
	border-left:#CCC 1px solid;
	font-size:13px;
}
.teikyo-table th {
	border-bottom:#CCC 1px solid;
	border-right:#CCC 1px solid;
	text-align:left;
	padding:5px;
	font-weight:normal;
}
.teikyo-table td {
	border-bottom:#CCC 1px solid;
	border-right:#CCC 1px solid;
	padding:5px;
}
.teikyo-box a:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}
	.teikyo-table .nintanriha {
		display:block;
		height:30px;
		margin:0 5px;
		padding:0 10px;
		font-size:13px;
		line-height:32px;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#86DAE0), to(#86DAE0));
		background-image: -webkit-linear-gradient(top, #86DAE0, #86DAE0);
		background-image: -moz-linear-gradient(top, #86DAE0, #86DAE0);
		background-image: -ms-linear-gradient(top, #86DAE0, #86DAE0);
		background-image: -o-linear-gradient(top, #86DAE0, #86DAE0);
		background-image: linear-gradient(top, #86DAE0, #86DAE0);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#aaa',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		text-align:center;
		border:1px solid #aaa;
		float:left;
	}
	.teikyo-table .zaitakukyouka {
		display:block;
		height:30px;
		margin:0 5px;
		padding:0 10px;
		font-size:13px;
		line-height:32px;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#FF766A), to(#FF766A));
		background-image: -webkit-linear-gradient(top, #FF766A, #FF766A);
		background-image: -moz-linear-gradient(top, #FF766A, #FF766A);
		background-image: -ms-linear-gradient(top, #FF766A, #FF766A);
		background-image: -o-linear-gradient(top, #FF766A, #FF766A);
		background-image: linear-gradient(top, #FF766A, #FF766A);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#aaa',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		text-align:center;
		border:1px solid #aaa;
		float:left;
	}
	.teikyo-table .zaitakukasan {
		display:block;
		height:30px;
		margin:0 5px;
		padding:0 10px;
		font-size:13px;
		line-height:32px;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#EFE387), to(#EFE387));
		background-image: -webkit-linear-gradient(top, #EFE387, #EFE387);
		background-image: -moz-linear-gradient(top, #EFE387, #EFE387);
		background-image: -ms-linear-gradient(top, #EFE387, #EFE387);
		background-image: -o-linear-gradient(top, #EFE387, #EFE387);
		background-image: linear-gradient(top, #EFE387, #EFE387);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#aaa',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		text-align:center;
		border:1px solid #aaa;
		float:left;
	}
	.teikyo-table .houmonriha {
		display:block;
		height:30px;
		margin:0 5px;
		padding:0 10px;
		font-size:13px;
		line-height:32px;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#65BA4A), to(#65BA4A));
		background-image: -webkit-linear-gradient(top, #65BA4A, #65BA4A);
		background-image: -moz-linear-gradient(top, #65BA4A, #65BA4A);
		background-image: -ms-linear-gradient(top, #65BA4A, #65BA4A);
		background-image: -o-linear-gradient(top, #65BA4A, #65BA4A);
		background-image: linear-gradient(top, #65BA4A, #65BA4A);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#aaa',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		text-align:center;
		border:1px solid #aaa;
		float:left;
	}
	.teikyo-table .tankiriha {
		display:block;
		height:30px;
		margin:0 5px;
		padding:0 10px;
		font-size:13px;
		line-height:32px;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#FFB100), to(#FFB100));
		background-image: -webkit-linear-gradient(top, #FFB100, #FFB100);
		background-image: -moz-linear-gradient(top, #FFB100, #FFB100);
		background-image: -ms-linear-gradient(top, #FFB100, #FFB100);
		background-image: -o-linear-gradient(top, #FFB100, #FFB100);
		background-image: linear-gradient(top, #FFB100, #FFB100);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#aaa',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		text-align:center;
		border:1px solid #aaa;
		float:left;
	}

.hosoku-teikyo {
	width:100%;
	margin:20px 0 0 0;
}
	.hosoku-teikyo ul {
		list-style:none;
		font-size:13px;
	}
	.hosoku-teikyo li {
		text-indent:10px;
		margin-bottom:6px;
	}

.color-nintanriha {
	padding:2px 4px;
	background-color:#86DAE0;
}
.color-zaitakukyouka {
	padding:2px 4px;
	background-color:#FF766A;
}
.color-zaitakukasan {
	padding:2px 4px;
	background-color:#EFE387;
}
.color-houmonriha {
	padding:2px 4px;
	background-color:#65BA4A;
}
.color-tankiriha {
	padding:2px 4px;
	background-color:#FFB100;
}

	
	

/* その他 --------------------*/	
.orange {
	color:#F78800;
	font-weight:bold;
	}
.other h3 {
	font-size:15px;
	font-weight:bold;
	padding:5px 10px;
	border-left:#F78800 3px solid;
	border-bottom:#CCCCCC 1px dotted;
	margin:20px 0 10px 0;
	}
.other h4 {
	font-size:14px;
	font-weight:bold;
	padding:0 0 5px 0;
	}



.shokushu h3 {
	font-size:15px;
	font-weight:bold;
	padding:5px 10px;
	border-left:#666666 3px solid;
	border-bottom:#CCCCCC 1px dotted;
	margin-bottom:8px;
	}
.shokushu h4 {
	color:#F78800;
	font-size:15px;
	font-weight:bold;
	padding:0 0 5px 0;
	}
.shokushu h5 {
	font-size:14px;
	font-weight:bold;
	padding:0 0 5px 0;
	}
.shoku {
	padding:10px 0 10px 20px;
	margin-bottom:10px;
	border-bottom:#CCCCCC 1px dotted;
	}
	
	
	
.blog2 {
	border-bottom:#CCCCCC 1px dotted;
	padding-bottom:15px;
	}

.blog2 h3 {
	font-size:16px;
	font-weight:normal;
	padding:8px 0px;
	border-left:none;
	border-bottom:none;
	margin: 0 0 8px;
	}
.single {
	line-height:23px;
	padding:20px 0;
	}


.link-text h4 {
	font-weight:normal;
	background:url(../images/arrow6_1.gif) no-repeat 0 3px;
	padding:0 0 10px 15px;
	margin:0 0 0 20px;
	}


.s-name {
	font-size:14px;
	border-bottom:#CCCCCC 1px dotted;
	padding:20px 0 0 0;
	margin:0 0 5px 0;
	}
.s-img {
	float:right;
	padding:0 0 0 20px;
	}
.s-mida {
	font-weight:bold;
	font-size:16px;
	padding:15px 0;
	}


.sitemap h3 {
	font-size:16px;
	font-weight:bold;
	padding:0 0 10px 15px;
	margin:0 0 0 20px;
	border-left:none;
	border-bottom:none;
	background:url(../images/arrow6_1.gif) no-repeat 0 3px;
	}
.sitemap h4 {
	font-size:13px;
	font-weight:normal;
	padding:0 0 10px 15px;
	margin:0 0 0 20px;
	background:url(../images/arrow6_1.gif) no-repeat 0 3px;
	}
	.site-list {
	padding-left:40px;
	}


.banner {
	padding:15px 0;
	margin:15px 0;
	border-top:#CCCCCC 1px dotted;
	border-bottom:#CCCCCC 1px dotted;
	}
	.waku {
	padding:15px;
	border:#CCCCCC 1px solid;
	margin:10px 0 40px 0;
	background:#EFEFEF;
	}
	

.interview img {
	float:right;
	padding:0 0 20px 20px;
	}
	.interview table {
	border-top:#CCCCCC 1px solid;
	border-left:#CCCCCC 1px solid;
	}
	.interview th {
	border-bottom:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	padding:5px;
	font-weight:normal;
	text-align:center;
	background:#EFEFEF;
	}
	.interview td {
	border-bottom:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	padding:5px;
	}


/* MAP.php --------------------*/	


#map_canvas_wapper{
	width:978px;
	height:550px;
	margin:0px auto;
	padding:20px 0;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}

#map_canvas{
	width:850px;
	height:550px;
	margin:0px auto;
}


/* error.php --------------------*/	

#error{
	 padding:150px 0; 
	 text-align:center;
}

#error p{
	padding:15px 0;
	font-size:13px;
}


/* その他 --------------------*/	
.span_font-size11{
	font-size:11px;
}

/* 特集 140603 CSS追加 --------------------*/

h3.tokushu{
	padding:0 8px 0 0;
	margin:0;
	font-size:15px;
	font-weight:bold;
	color:#333333;
}

.interview img.left {
	float:left;
	padding:0 20px 10px 0px;
	}
	
.interview img.right_10 {
	float:right;
	padding:0 0px 10px 20px;
	}
	
	.interview img.left_top {
	float:left;
	padding:10px 20px 10px 0px;
	}
	
.interview .border-box{
	border-top:1px dotted #cccccc;
	padding-top:15px;
	clear:both;
}

.interview .border-box ul{
	margin:0;
	padding:0 0 15px 0;
}

.interview .border-box ul li{
	list-style:none;
	padding-bottom:10px;
}

/* etc --------------------*/
.pc-none {
	display: none;
}

.smp-none {
	display: block;
}

/*@media only screen and (max-width: 1279px) {

}*/

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/*
--- iPad (portrait)
---------------------------------------------------------------------------*/

}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/*
--- iPad (landscape)
---------------------------------------------------------------------------*/
}


@media screen and (max-width: 767px) {

	body{
		background:none;
	}

	/* ヘッダー --------------------*/
	#header {
		padding: 5px 0 5px 0; 
		height: auto;
	}
	#container {
		/*margin:0 auto;
		width:980px;
		text-align:left;
		border-top:#F78800 5px solid;
		padding:0 0 0 0;*/
	}

	/*#header {
		padding:10px 0 5px 0;
		height:77px;
	}*/

	.h-left {
		padding: 0 10px;
	}
			.h-left a > img {
				max-width: 75%;
			}
	.h-center {
		display: none;
	}
	.h-right {
		/*display: none;
		float:right;
		max-width: 240px;
		width:100%;*/
	}

	/* グローバルメニュー --------------------*/
	div#nav	{
		display: none;
	}

	/* nav -------------------- */
	.header-button-smpmenu {
		position: absolute;
		top: 5px;
		right: 0;
		background-color: rgba(247,136,0,1);
		display: inline-block;
		padding: 10px;
	}
		.header-button-smpmenu li {
			list-style: none;
		}

	.menu_global_smp {
		display: block;
		background-color: rgba(247,136,0,1);
		box-sizing: border-box;
	}

	/* コンテンツ --------------------*/
	#content {
		float:none;
		box-sizing: border-box;
		padding-right: 10px;
		padding-left: 10px;
	}
	.keyword {
		padding: 10px 10px;
	}
		.keyword input#keyword {
			width: 80%;
		}
			.pr > h3 > span {
				display: block;
			}
	.map {
		display: none;
	}

	.shiborikomi {
		padding: 10px 0;
	}

	.keisaisuu {
		margin: 20px 0 10px 0;
		display: block;
	}
	.control-box {
		box-sizing: border-box;
		float:none;
		width:100%;
	}

	.list-right {
		float:none;
		width:100%;
		text-align: center;
	}
	.list-right-syousai {
		float:none;
		max-width: 100%;
		text-align: center;
	}
	.list-left {
		float:none;
	}

	.hosoku-teikyo ul {
		margin-top: 10px;
	}
	.hosoku-teikyo li {
		text-indent: 0;
		margin-bottom: 15px;
	}
	.color-nintanriha {
		padding: 4px 4px;
	}
	.keisai {
		text-align: left;
	}

	.shoku {
		padding: 10px 20px;
	}


	/* フッター --------------------*/
	.f-hr {
		padding: 10px 20px 5px 20px;
	}

	/* サイドバー --------------------*/
	#sidebar {
		float: none;
		max-width: 240px;
		margin: 0 auto;
		padding: 20px 0 20px 0;
		width: 100%;
	}

	/* etc --------------------*/
	.pc-none {
		display: block;
	}

	.smp-none {
		display: none;
	}

}

@media screen and (max-width: 450px) {

}

